.menusys{
	background-color:#FFF; height:94px;
}

.mainmenu{
	background-color:#FFF; height:45px;  width:100%; bottom:-45px; z-index:99999999999999999; border-radius:0px 0px 3px 3px; background-color:#5b503e; padding-left:10px; position:absolute;
}

.innercontent{
	background-color:#FFF; border-radius:10px; margin:2%; margin-top:1.5%; padding:10px;
}

.colorblack{
	color:#FF9900;
}

.headings{
	font-family: 'Merriweather Sans', sans-serif;
}
.mainmenu ul{
	list-style-type:none;
	padding:0px; margin:0px;
}
.mainmenu ul li{
	display:inline;
}
.mainmenu ul li a{
	display:block; float:left; line-height:45px; padding-right:15px; padding-left:15px; color:#fff; text-transform:uppercase; font-size:13px;
}
.mainmenu ul li a:hover{
	background-color:#5c4f3f; color:#FF9900; text-decoration:none;
}
.footerlinks a{
	color:#5c4f3f;
}
.menusys_mobile select{
	width:100%; margin-top:5px;
}
.colorwhite{
	color:#FFF;
}
.quotes_of{
	padding-top: 75px;
	padding-bottom: 20px;
	height: 200px;
}

.spllink{
	display:inline; padding:5px; background-color:#FF9900; color:#fff; margin:5px;
}
.spllink:hover{
	text-decoration:none; background-color:#5b503e;
}
.padding5{
	padding:3px;
}

.paddingright{
	padding-right:20px;
}

.bodybg{
	background-color:#EEE;
}
.colordark{
	color:##5b503e;
}
.sponsors_text{
	border:dashed 2px #666666; font-size:25px; padding:5px; margin:10px; background-color:#F2F2F2
}

@media (max-width: 768px) {
.menusys{
	position:static;
}
.quotes_of{
	padding-top: 25px;
	padding-bottom: 20px;
}
.paddingright{
	padding-right:0px;
}

}
